1748652562658
2597,2.3.0
6906,2.4.0
2586,2.2.0
21022,2.4.0
9793,2.2.0
25,2.4.0
10491,1.27.0.v20221112-0806
2599,2.3.0
27,2.3.0
11738,2.3.0
11356,2.4.0
16743,1.27.0.v20201111-1638
19477,2.4.0
3947,2.2.0
17681,2.4.0
22731,2.2.0
41,2.3.0
22100,2.3.0
440,1.33.0
14529,1.27.0.v20221112-0806
15694,1.27.0.v20221112-0806,1.33.0
23167,1.33.0
3875,1.33.0
17107,1.27.0.v20221112-0806
7229,2.2.0
13506,1.27.0.v20221112-0806
22761,1.27.0.v20201111-1638
10362,2.2.0
14922,1.27.0.v20201111-1638
11477,2.2.0
866,2.4.0
2954,2.2.0
5549,1.27.0.v20221112-0806
1661,2.4.0
15262,2.4.0
22735,2.4.0
16755,2.4.0
18947,1.27.0.v20221112-0806,1.33.0
4381,2.4.0
10424,2.4.0
9457,2.4.0
22630,2.2.0
11771,2.4.0
22708,2.4.0
12821,1.27.0.v20201111-1638
22081,1.27.0.v20201111-1638
21752,2.2.0
22076,1.27.0.v20201111-1638
21751,2.2.0
22088,1.27.0.v20201111-1638
14981,1.33.0
22051,1.27.0.v20201111-1638
5685,2.2.0
20670,2.4.0
4790,2.4.0
8267,2.0.0,1.33.0
7684,2.0.0,1.33.0
12524,1.27.0.v20221112-0806
6666,1.27.0.v20221112-0806,1.33.0
11447,2.4.0
6624,1.27.0.v20201111-1638
17222,1.27.0.v20221112-0806
17221,1.27.0.v20221112-0806
15332,1.27.0.v20221112-0806
10187,2.0.0,1.33.0
14616,2.3.0
14292,1.27.0.v20201111-1638
11877,2.2.0
19947,1.27.0.v20221112-0806
976,1.27.0.v20221112-0806
4449,1.27.0.v20221112-0806,1.33.0
3719,1.27.0.v20221112-0806,1.33.0
4707,2.2.0
13199,2.4.0
11849,2.2.0
3028,1.27.0.v20201111-1638
16116,2.4.0
22066,1.27.0.v20201111-1638
13226,2.3.0
5713,1.27.0.v20201111-1638
11168,2.4.0
16535,2.1.0
16531,2.0.0
12029,2.2.0
9918,2.2.0
21114,1.27.0.v20201111-1638
12617,2.4.0
18416,1.27.0.v20221112-0806
8190,1.27.0.v20221112-0806,1.33.0
14684,1.27.0.v20201111-1638
14026,1.27.0.v20221112-0806
21863,1.27.0.v20221112-0806
9597,2.2.0
11323,2.2.0
12631,2.4.0
22143,2.4.0
7365,2.4.0
1829,1.27.0.v20221112-0806
10902,2.4.0
18333,1.27.0.v20201111-1638
22900,1.27.0.v20201111-1638
18336,1.27.0.v20201111-1638
18332,1.27.0.v20201111-1638
5696,2.0.0,1.33.0
19614,2.3.0
12949,2.4.0
20804,2.4.0
7384,1.27.0.v20221112-0806
8557,2.2.0
11906,2.0.0,1.27.0.v20221112-0806,1.33.0
6382,2.2.0
6387,1.27.0.v20221112-0806
5817,2.4.0
6385,1.27.0.v20221112-0806
7808,2.4.0
22649,2.2.0
22650,2.2.0
11205,2.2.0
2662,2.4.0
21507,1.27.0.v20221112-0806
4556,1.33.0
10332,2.2.0
11203,2.2.0
1051,2.2.0
11204,2.2.0
19101,2.4.0
9605,2.4.0
4112,2.0.0,1.27.0.v20221112-0806,1.33.0
3000,1.27.0.v20201111-1638
20440,2.3.0
1468,2.4.0
16220,1.33.0
1806,2.0.0,1.33.0
15106,1.27.0.v20201111-1638
15101,1.27.0.v20201111-1638
11557,1.33.0
14725,2.4.0
15107,1.27.0.v20221112-0806
15104,1.27.0.v20221112-0806
16271,2.3.0
1807,2.2.0
1876,2.4.0
7148,1.27.0.v20221112-0806
18967,2.2.0
21716,1.27.0.v20201111-1638
17850,1.27.0.v20221112-0806
20127,1.27.0.v20201111-1638
21585,1.27.0.v20221112-0806
4583,2.4.0
9011,2.3.0
5840,1.33.0
22397,2.4.0
1904,2.2.0
765,1.27.0.v20201111-1638
5843,1.33.0
6406,1.27.0.v20221112-0806,1.33.0
6367,2.2.0
7125,1.27.0.v20221112-0806,1.33.0
15525,2.4.0
21209,2.4.0
9129,2.4.0
4919,2.4.0
7993,1.27.0.v20201111-1638
9462,2.2.0
8989,1.27.0.v20221112-0806
6783,2.4.0
20906,2.2.0
23695,2.4.0
18960,2.4.0
23442,1.27.0.v20221112-0806
7568,1.27.0.v20221112-0806
20557,1.27.0.v20221112-0806
16021,1.27.0.v20221112-0806
20510,1.27.0.v20201111-1638
17837,1.27.0.v20221112-0806
2241,2.2.0
8693,2.4.0
10996,2.4.0
20760,2.3.0
5088,2.4.0
5397,1.27.0.v20201111-1638
13477,2.0.0,1.27.0.v20221112-0806,1.33.0
17019,2.3.0
20757,2.4.0
2252,2.2.0
8323,2.4.0
2176,2.2.0
2177,2.2.0
2180,2.2.0
9638,1.27.0.v20201111-1638
412,1.27.0.v20221112-0806
6333,2.2.0
6335,2.2.0
20973,2.4.0
